.font-applesd {
  font-family: "Apple SD Gothic Neo", "Roboto", "Droid Sans", "Helvetica Neue", "Noto Sans KR", "dotum", sans-serif;
}

html {
  height: 100%;
  touch-action: manipulation;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
@media (max-width: 1000px) {
  html {
    font-size: 2.6667vw;
  }
}
@media (orientation: landscape) {
  html {
    font-size: 10px;
  }
}

body {
  height: 100vh;
}
body.stScrl * {
  overflow: hidden;
  touch-action: none;
}
body.iosHt {
  height: 100vh !important;
}

input {
  background: transparent;
}

.hide-scroll {
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}
.hide-scroll::-webkit-scrollbar {
  display: none;
  width: 0;
  height: 0;
  background: transparent;
  visibility: hidden;
}
.hide-scroll::-webkit-scrollbar-thumb {
  background-color: transparent;
}

#skip_nav {
  position: relative;
}
#skip_nav a {
  position: absolute;
  top: -300px;
  left: 0;
  width: 130px;
  background-color: #fff;
  text-align: center;
  z-index: 999;
}
#skip_nav a span {
  width: 100%;
  height: 100%;
  color: #000;
  font-size: 12px;
  line-height: 20px;
}
#skip_nav a:focus,
#skip_nav a:active {
  top: 0;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none !important;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: "" !important;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: "" !important;
}

[data-common-gnb=Y] .siv-container {
  z-index: auto;
}

.siv-container.ScrollEl #du-conts {
  display: none;
}

#du-conts .closelyr.sd:after,
#du-conts .closelyr.sd:before {
  left: 12px;
  top: 20px;
  width: 20px;
}

.whole-container {
  position: relative;
}
.whole-container #lyr_mb_grd.layer_full .hd h3 {
  width: 100%;
  letter-spacing: -0.5px;
  white-space: nowrap;
}
.whole-container #lyr_brd_pnt.layer_full .hd h3 {
  width: 100%;
  letter-spacing: -0.5px;
  white-space: nowrap;
}
.whole-container #du-conts #ee_container {
  padding-top: 0;
}
.whole-container #du-conts #ee_container .ee_order-sheet .ee_tit-area.ee_tit-area--dw {
  padding-bottom: 0 !important;
}
.whole-container #du-conts .contents {
  height: auto !important;
  padding-top: 0 !important;
}
.whole-container #du-conts .contents .topTitle {
  box-sizing: content-box !important;
}
.whole-container #du-conts .contents .mys_step_exp > ul > li dl dt {
  height: auto !important;
}
.whole-container #du-conts .contents .mys_cpn_reg,
.whole-container #du-conts .contents .mys_gd_chk li,
.whole-container #du-conts .contents .mys_odr_lst .odr_amt {
  box-sizing: content-box !important;
}
.whole-container #du-conts .fixedBar {
  margin-top: 48px !important;
}
.whole-container #du-conts #keywordItem.tag_set {
  box-sizing: content-box;
}
.whole-container #du-conts #keywordItem.tag_set .swiper-wrapper {
  overflow: hidden;
}
.whole-container #du-conts #keywordItem .swiper-slide {
  width: auto !important;
}
.whole-container #du-conts #relatedKeyword .swiper-slide {
  width: auto !important;
}
.whole-container #du-conts #lyr_sldFilter2 .optBtn span {
  line-height: 1;
}
.whole-container #du-conts #lyr_sldFilter2 .allBtn span {
  line-height: 1;
}
.whole-container #du-conts #lyr_sldFilter2 .priceFm .fm .price span {
  margin-top: -9px;
}

.dispNavFixed.scrollUp .whole-container #du-conts .schNav .navCnt {
  -webkit-transform: translate3d(0, 47px, 0) !important;
  transform: translate3d(0, 47px, 0) !important;
}

.siv-container.ScrollEl .line_banner {
  display: none;
}

.line_banner {
  background-color: #000;
  overflow: hidden;
  transition: all 100ms ease-in;
}
.line_banner .banner-txt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
}
.line_banner .banner-txt a,
.line_banner .banner-txt div {
  color: inherit;
}
.line_banner .banner-txt > a {
  max-width: calc(100% - 24px);
}
.line_banner .banner-txt .line_banner__close {
  position: relative;
  height: 100%;
  min-width: 24px;
  flex-basis: 24px;
}
.line_banner .banner-txt .line_banner__close a {
  display: block;
  color: #fff;
}
.line_banner .banner-txt .line_banner__close a svg,
.line_banner .banner-txt .line_banner__close a img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.line_banner .banner-img {
  position: relative;
  background-color: #000;
}
.line_banner .banner-img .line_banner__close {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.line_banner .banner-img .line_banner__close img {
  width: 100%;
}
.line_banner__img {
  width: 100%;
}
.line_banner__img img {
  width: 100%;
}
.line_banner__text {
  height: 17px;
  margin: 4px 0 4px 2px;
  overflow: hidden;
  pointer-events: none;
}
.line_banner__text .marquee {
  width: 100%;
  overflow: hidden;
}
.line_banner__text .marquee__inner .marquee-item .item-txt {
  display: inline-block;
  font-family: "Apple SD Gothic Neo", "Roboto", "Droid Sans", "Helvetica Neue", "Noto Sans KR", "dotum", sans-serif;
  font-size: 10px;
  line-height: 16px;
  color: inherit;
  letter-spacing: -0.04px;
  padding-right: 10px;
}

.du-header-main {
  position: relative;
  width: 100%;
  z-index: 101;
  min-width: 320px;
}
.du-header-main .du-header__container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  border-bottom: 0;
  display: flex;
  background-color: transparent;
  padding: 0 18px 0 7px;
  border: 0;
  box-sizing: border-box;
  justify-content: space-between;
}
.du-header-main .du-header__title {
  display: flex;
  align-items: center;
  height: 70px;
}
.du-header-main .du-header__title .logo {
  display: block;
  width: 54px;
  height: 54px;
  text-decoration: none;
  white-space: nowrap;
  box-sizing: border-box;
  position: relative;
  padding: 0;
  text-indent: 100%;
  line-height: 2;
  overflow: hidden;
}
.du-header-main .du-header__title .logo:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 26px;
  height: 53px;
  background: url(../image/header_logo-large-white.png) no-repeat 0 0/100%;
  transform: translate(-50%, -50%);
}
.du-header-main .du-header__util {
  margin-top: 14px;
  align-items: flex-start;
}
.du-header-main .du-header__util .du-header__util__item .name.search:before {
  background-image: url(../image/header_search-white.png);
}
.du-header-main .du-header__util .du-header__util__item .name.cart:before {
  background-image: url(../image/header_cart-white.png);
}
.du-header-main .du-header__util .du-header__util__item .badge {
  background-color: #fff;
  color: #000;
}
.du-header-main.up {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.du-header-main.up .du-header__container {
  height: 56px;
  background-color: #fff;
  padding: 0 18px 0 12px;
}
.du-header-main.up .du-header__title {
  height: 56px;
}
.du-header-main.up .du-header__title .logo {
  width: 32px;
  height: 32px;
}
.du-header-main.up .du-header__title .logo:before {
  width: 16px;
  height: 32px;
  background: url(../image/header_logo.png) no-repeat 0 0/100%;
}
.du-header-main.up .du-header__util {
  margin-top: 0;
  align-items: center;
}
.du-header-main.up .du-header__util .du-header__util__item .name.search:before {
  background-image: url(../image/header_search.png);
}
.du-header-main.up .du-header__util .du-header__util__item .name.cart:before {
  background-image: url(../image/header_cart.png);
}
.du-header-main.up .du-header__util .du-header__util__item .badge {
  background-color: #000;
  color: #fff;
}

.du-header {
  position: relative;
  width: 100%;
  z-index: 101;
  min-width: 320px;
}
.du-header__nav {
  display: flex;
}
.du-header__nav__item .name {
  position: relative;
  display: block;
  width: 32px;
  height: 32px;
  text-indent: 100%;
  line-height: 2;
  white-space: nowrap;
  overflow: hidden;
}
.du-header__nav__item .name:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}
.du-header__nav__item .name.back:before {
  background-image: url(../image/header_back.png);
}
.du-header__nav__item + .du-header__nav__item {
  margin-left: 3px;
}
.du-header__util {
  display: flex;
  align-items: center;
}
.du-header__util__item {
  position: relative;
}
.du-header__util__item .name {
  position: relative;
  display: block;
  width: 32px;
  height: 32px;
  text-indent: 100%;
  line-height: 2;
  white-space: nowrap;
  overflow: hidden;
}
.du-header__util__item .name:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}
.du-header__util__item .name.search:before {
  background-image: url(../image/header_search.png);
}
.du-header__util__item .name.cart:before {
  background-image: url(../image/header_cart.png);
}
.du-header__util__item .badge {
  position: absolute;
  top: 2px;
  left: 23px;
  display: inline-block;
  transform: translate(-50%, 0);
  min-width: 14px;
  height: 14px;
  line-height: 14px;
  border-radius: 14px;
  text-align: center;
  padding: 0 3px;
  background-color: #000;
  color: #fff;
  font-size: 12px;
  white-space: nowrap;
  box-sizing: border-box;
}
.du-header__util__item .badge:empty {
  display: none;
}
.du-header__util__item + .du-header__util__item {
  margin-left: 3px;
}
.du-header .du-header__container {
  position: relative;
  width: 100%;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  box-sizing: border-box;
  padding: 0 14px 0 12px;
  border-bottom: 1px solid #f0f0f0;
}
.du-header .du-header__title {
  position: absolute;
  top: 0;
  left: 50%;
  max-width: calc(100% - 180px);
  height: 56px;
  transform: translate(-50%, 0);
  overflow: hidden;
}
.du-header .du-header__title h1 {
  font-size: 18px;
  font-weight: 700;
  line-height: 56px;
  color: #000;
}
.du-header .du-header__title a {
  display: block;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  height: 56px;
  color: inherit;
  text-decoration: none;
  min-width: 130px;
  overflow: hidden;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
}
.du-header .du-header__title a.logo {
  position: relative;
  padding: 0;
  text-indent: 100%;
  line-height: 2;
  white-space: nowrap;
  overflow: hidden;
}
.du-header .du-header__title a.logo:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 32px;
  background: url(../image/header_logo.png) no-repeat 0 0/100%;
  transform: translate(-50%, -50%);
}
.du-header .du-header__title a.brand {
  padding: 0;
}
.du-header .du-header__title a.brand img {
  max-width: 170px;
  max-height: 35px;
  vertical-align: middle;
}
.du-header.transparent:not(.up) .du-header__container {
  background-color: transparent;
}
.du-header.transparent:not(.up) .du-header__nav__item .name.back:before {
  background-image: url(../image/header_back-white.png);
}
.du-header.transparent:not(.up) .du-header__util__item .name.search:before {
  background-image: url(../image/header_search-white.png);
}
.du-header.transparent:not(.up) .du-header__util__item .name.cart:before {
  background-image: url(../image/header_cart-white.png);
}
.du-header.transparent:not(.up) .du-header__util__item .badge {
  background-color: #fff;
  color: #000;
}
.du-header.transparent:not(.up) .du-header__title h1 {
  color: #fff;
}
.du-header.transparent:not(.up) .du-header__title a.logo:before {
  background-image: url(../image/header_logo-white.png);
}
.du-header.transparent:not(.up) .du-header__title a.brand img {
  filter: invert(1);
}
.du-header.transparent .du-header__container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-bottom: 0;
}
.du-header.up {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.sub-conts {
  padding-top: 48px;
}

[data-common-gnb=N] .du-footer {
  margin-top: 80px;
}
.du-footer .shinsegae__nav {
  justify-content: flex-start;
  -moz-column-gap: 22px;
       column-gap: 22px;
}

.du-btn-top {
  display: none;
  position: fixed;
  bottom: 65px;
  right: 7px;
  width: 4.9rem;
  height: 4.9rem;
  z-index: 99;
  background: url("/mo/assets/du/common/image/icon_top.svg") no-repeat 0 0/100%;
  -webkit-tap-highlight-color: transparent !important;
}
.du-btn-top img {
  width: 100%;
  height: 100%;
}
.du-btn-top.is-active {
  display: block;
}

.ir {
  display: block;
  overflow: hidden;
  position: absolute !important;
  left: 0;
  top: 0;
  z-index: -1;
  -moz-opacity: 0 !important;
  -khtml-opacity: 0 !important;
  opacity: 0 !important;
}

.cont-filter {
  position: -webkit-sticky;
  top: 0;
  position: sticky;
  width: 100%;
  white-space: nowrap;
  overflow: auto;
  background-color: #fff;
  padding: 2.3rem 0 2.3rem 2rem;
  transform: translate3d(0, 0, 0);
  z-index: 90;
}
.du-header.up ~ #du-conts .cont-filter {
  top: 56px;
}
.cont-filter .filter-box {
  display: table-cell;
  padding-right: 0.8rem;
}
.cont-filter .filter-box:last-child {
  padding-right: 2rem;
}
.cont-filter .filter-btn {
  display: block;
  font-size: 1.4rem;
  line-height: 1.8rem;
  color: #000;
  letter-spacing: -0.007rem;
  text-align: center;
  border: 1px solid #e8e8e8;
  background-color: #fff;
  padding: 0.7rem 1.2rem;
  box-sizing: border-box;
}
.cont-filter .filter-btn.on {
  color: #fff;
  background-color: #131722;
  border-color: #131722;
}

.category-select .select-box {
  position: relative;
  appearance: none;
  cursor: pointer;
}
.category-select .select-box .select-arrow {
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 2.8rem;
  transform: translateY(-50%);
}
.category-select .select-box .select-arrow img {
  width: 100%;
}
.category-select .select-box .select-label {
  width: inherit;
  height: inherit;
  font-size: 1.6rem;
  text-align: left;
  padding-left: 1.6rem;
  border: 1px solid #e8e8e8;
  outline: 0 none;
  background: transparent;
  cursor: pointer;
  transition: all 0.4s ease;
}
.category-select .select-box .select-option {
  position: absolute;
  border-top: 0;
  list-style-type: none;
  padding: 0;
  box-sizing: border-box;
  overflow: hidden;
  transition: all 0.4s ease;
  display: none;
}
.category-select.active {
  z-index: 91;
}
.category-select.active .select-arrow {
  transform: translateY(-50%) rotate(180deg);
}
.category-select.active .select-option {
  z-index: 91;
  display: block;
}

.guide__title {
  font-size: 1.7rem;
  margin: 0.5rem 0 0.2rem;
  font-weight: bold;
}
.guide__list {
  padding: 2rem 2rem 4rem 2rem;
}
.guide__item {
  line-height: 4.1rem;
}

.playground-open {
  padding: 0.75rem 1.2rem;
  background-color: #202635;
  color: #fff;
}
.playground-open.incomplete {
  background-color: #777;
}

.button-default {
  width: 100%;
  height: 5.6rem;
  font-size: 1.6rem;
  line-height: 5.6rem;
  color: #fff;
  background-color: #131722;
  text-align: center;
}

.toast {
  z-index: 101;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  overflow: auto;
  transition: all 0.4s ease;
}
.toast__popup {
  position: absolute;
  left: 0;
  width: 100%;
  background-color: #fff;
  transition: all 0.4s ease;
}
.toast__popup--inner {
  padding: 0 1.6rem 6rem;
  transition: all 0.4s ease;
}

.popup {
  z-index: 1112;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.64);
  transition: all 0.4s ease;
}
.popup .popup-wrap {
  position: absolute;
  top: 40%;
  left: 50%;
  width: 33.5rem;
  height: 37.1rem;
  margin: -18.55rem 0 0 -16.75rem;
  text-align: center;
  box-sizing: border-box;
  transition: all 0.4s ease;
}
.popup .popup__content {
  background-color: #fff;
  padding: 2rem;
}
.popup .popup__content em {
  display: block;
  font-size: 2.1rem;
  line-height: 2.6rem;
  letter-spacing: -0.029rem;
  margin-top: 1.4rem;
}
.popup .popup__content em strong {
  font-size: 2.1rem;
  font-weight: bold;
}
.popup .popup__content p {
  font-size: 1.4rem;
  line-height: 1.8rem;
  color: #919191;
  letter-spacing: -0.04rem;
  margin: 1.3rem 0 2rem;
}
.popup .popup__content button {
  width: 100%;
  height: 5.3rem;
  font-size: 1.7rem;
  color: #fff;
  letter-spacing: -0.024rem;
  background-color: #000;
  cursor: pointer;
}
.popup .popup__content .img-app {
  display: block;
  position: relative;
  width: 8.6rem;
  height: 8.8rem;
  margin: 1.6rem auto 0;
}
.popup .popup__content .img-app .app-icon {
  width: 8rem;
  height: 8rem;
  position: absolute;
  top: 0;
  left: 0;
}
.popup .popup__content .img-app .app-down {
  width: 2.6rem;
  height: 2.6rem;
  position: absolute;
  bottom: 0;
  right: 0;
}
.popup .popup__close {
  margin-top: 1.6rem;
}
.popup .popup__close a {
  font-size: 1.4rem;
  color: #f0f0f0;
  letter-spacing: -0.02rem;
  border-bottom: 1px solid #f0f0f0;
}

.siv-container.ScrollEl .du-dockbar {
  display: none;
}

.du-dockbar {
  display: flex;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 44px;
  border-top: 1px solid #d3d3d3;
  background: #fff;
  box-sizing: border-box;
  padding: 0 4px 0 10px;
  background-color: #fff;
  align-items: flex-end;
  z-index: 103;
}
.du-dockbar__item {
  position: relative;
  width: 100%;
  height: 100%;
  flex: 1;
  color: transparent;
  border: 0 none;
  text-indent: 100%;
  background: none;
  box-sizing: border-box;
  overflow: hidden;
}
.du-dockbar__item:before {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
  width: 24px;
  height: 24px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.du-dockbar .btn-du-home:before {
  background-image: url(/mo/assets/du/common/image/dockbar_icon_home.svg);
}
.du-dockbar .btn-du-menu:before {
  background-image: url(/mo/assets/du/common/image/dockbar_icon_menu.svg);
}
.du-dockbar .btn-du-like:before {
  background-image: url(/mo/assets/du/common/image/dockbar_icon_like.svg);
}
.du-dockbar .btn-du-mypage:before {
  background-image: url(/mo/assets/du/common/image/dockbar_icon_myp.svg);
}
.du-dockbar .btn-du-alarm:before {
  background-image: url(/mo/assets/du/common/image/dockbar_icon_alarm.svg);
}
.du-dockbar .btn-du-alarm.on::after {
  content: "";
  width: 7px;
  height: 7px;
  background-color: #a80e1b;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 13px);
  left: calc(50% + 7px);
}
.du-dockbar__toggle {
  position: relative;
  min-width: 70px;
  height: 47px;
  padding: 5px 0 5px;
}
.du-dockbar__toggle--btn {
  z-index: 3;
  position: absolute;
  display: block;
  left: 50%;
  bottom: 5px;
  transform: translateX(-50%);
  width: 48px;
  height: 48px;
  background: #000;
  border-radius: 50%;
  transition: all 0.3s linear;
}
.du-dockbar__toggle--btn:before, .du-dockbar__toggle--btn:after {
  position: absolute;
  left: 50%;
  top: 50%;
  content: "";
}
.du-dockbar__toggle--btn:before {
  width: 16px;
  height: 32px;
  transform: translate(-50%, -50%);
  background-image: url(/mo/assets/du/common/image/dockbar_icon_logo.svg);
  background-size: contain;
  background-position: 0;
  background-repeat: no-repeat;
  transition: opacity 0.3s linear;
  opacity: 1;
}
.du-dockbar__toggle--btn:after {
  width: 48px;
  height: 48px;
  transform: translate(-50%, -50%) rotate(-120deg);
  background-image: url(/mo/assets/du/common/image/dockbar_exp_close.svg);
  background-size: 100%;
  background-position: 0;
  background-repeat: no-repeat;
  transition: all 0.3s linear;
  opacity: 0;
}
.du-dockbar__toggle--btn.active {
  background: transparent;
}
.du-dockbar__toggle--btn.active:before {
  opacity: 0;
}
.du-dockbar__toggle--btn.active:after {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}
.du-dockbar__toggle:before {
  width: 100%;
  height: 100%;
  content: "";
  z-index: 3;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-image: url(/mo/assets/du/common/image/dockbar_bg_line.png);
  background-position: 50% 0;
  background-size: auto 100%;
}

.du-dockbar-expand {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding-bottom: 45px;
  background-color: #fff;
  transform: translateY(100%);
  transition: all 0.3s linear;
  opacity: 0;
  z-index: 102;
}
.du-dockbar-expand.active {
  transform: translateY(0);
  opacity: 1;
}

.common-popup,
.common-popup-2,
.alert-popup {
  display: none;
  background-color: #fff;
}

.common-popup.pop-open {
  display: block;
  background-color: transparent;
}

.common-popup-3 {
  display: none;
}
.common-popup-3 .alert-inner {
  top: unset !important;
  left: 50%;
  bottom: -90px;
  transform: translateX(-50%);
}

.common-popup,
.common-popup-2,
.common-popup-3,
.alert-popup {
  z-index: 990;
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  opacity: 1;
}
.common-popup .pop-alert,
.common-popup-2 .pop-alert,
.common-popup-3 .pop-alert,
.alert-popup .pop-alert {
  position: relative;
  width: 100%;
  height: 100%;
}
.common-popup .pop-alert.dim,
.common-popup-2 .pop-alert.dim,
.common-popup-3 .pop-alert.dim,
.alert-popup .pop-alert.dim {
  background-color: rgba(0, 0, 0, 0.64);
}
.common-popup .pop-alert .alert-inner,
.common-popup-2 .pop-alert .alert-inner,
.common-popup-3 .pop-alert .alert-inner,
.alert-popup .pop-alert .alert-inner {
  z-index: 991;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 33.5rem;
  height: auto;
  background-color: #fff;
}
.common-popup .pop-alert .alert-inner.inner-2,
.common-popup-2 .pop-alert .alert-inner.inner-2,
.common-popup-3 .pop-alert .alert-inner.inner-2,
.alert-popup .pop-alert .alert-inner.inner-2 {
  background-color: transparent;
}
.common-popup .pop-alert .alert-inner.inner-2 .btn-del.del2,
.common-popup-2 .pop-alert .alert-inner.inner-2 .btn-del.del2,
.common-popup-3 .pop-alert .alert-inner.inner-2 .btn-del.del2,
.alert-popup .pop-alert .alert-inner.inner-2 .btn-del.del2 {
  margin-top: 10rem;
}
.common-popup .pop-alert .alert-msg,
.common-popup .pop-alert .alert-msg-2,
.common-popup-2 .pop-alert .alert-msg,
.common-popup-2 .pop-alert .alert-msg-2,
.common-popup-3 .pop-alert .alert-msg,
.common-popup-3 .pop-alert .alert-msg-2,
.alert-popup .pop-alert .alert-msg,
.alert-popup .pop-alert .alert-msg-2 {
  font-size: 1.4rem;
  line-height: 2rem;
  letter-spacing: -0.008rem;
  text-align: center;
}
.common-popup .pop-alert .alert-msg .alert-strong,
.common-popup .pop-alert .alert-msg-2 .alert-strong,
.common-popup-2 .pop-alert .alert-msg .alert-strong,
.common-popup-2 .pop-alert .alert-msg-2 .alert-strong,
.common-popup-3 .pop-alert .alert-msg .alert-strong,
.common-popup-3 .pop-alert .alert-msg-2 .alert-strong,
.alert-popup .pop-alert .alert-msg .alert-strong,
.alert-popup .pop-alert .alert-msg-2 .alert-strong {
  display: block;
  font-weight: 600;
  margin-bottom: 0.8rem;
}
.common-popup .pop-alert .alert-msg,
.common-popup-2 .pop-alert .alert-msg,
.common-popup-3 .pop-alert .alert-msg,
.alert-popup .pop-alert .alert-msg {
  padding: 3.2rem 2rem;
}
.common-popup .pop-alert .alert-msg-2,
.common-popup-2 .pop-alert .alert-msg-2,
.common-popup-3 .pop-alert .alert-msg-2,
.alert-popup .pop-alert .alert-msg-2 {
  padding: 3.2rem 2rem 2rem;
}
.common-popup .pop-alert .alert-title,
.common-popup-2 .pop-alert .alert-title,
.common-popup-3 .pop-alert .alert-title,
.alert-popup .pop-alert .alert-title {
  display: block;
  font-weight: 600;
  margin-bottom: 0.8rem;
}
.common-popup .pop-alert .alert-strong,
.common-popup-2 .pop-alert .alert-strong,
.common-popup-3 .pop-alert .alert-strong,
.alert-popup .pop-alert .alert-strong {
  display: block;
  font-weight: 600;
}
.common-popup .pop-alert .btn-box,
.common-popup-2 .pop-alert .btn-box,
.common-popup-3 .pop-alert .btn-box,
.alert-popup .pop-alert .btn-box {
  display: flex;
}
.common-popup .pop-alert .btn-box button,
.common-popup-2 .pop-alert .btn-box button,
.common-popup-3 .pop-alert .btn-box button,
.alert-popup .pop-alert .btn-box button {
  font-size: 1.4rem;
  text-align: center;
  letter-spacing: -0.008rem;
  color: #fff;
  border: 0;
  padding: 1.4rem 0;
}
.common-popup .pop-alert .btn-box .btn-ok,
.common-popup-2 .pop-alert .btn-box .btn-ok,
.common-popup-3 .pop-alert .btn-box .btn-ok,
.alert-popup .pop-alert .btn-box .btn-ok {
  width: 100%;
}
.common-popup .pop-alert .btn-box .btn-confirm,
.common-popup .pop-alert .btn-box .btn-cancel,
.common-popup-2 .pop-alert .btn-box .btn-confirm,
.common-popup-2 .pop-alert .btn-box .btn-cancel,
.common-popup-3 .pop-alert .btn-box .btn-confirm,
.common-popup-3 .pop-alert .btn-box .btn-cancel,
.alert-popup .pop-alert .btn-box .btn-confirm,
.alert-popup .pop-alert .btn-box .btn-cancel {
  width: 50%;
}
.common-popup .pop-alert .btn-box .btn-confirm,
.common-popup .pop-alert .btn-box .btn-ok,
.common-popup-2 .pop-alert .btn-box .btn-confirm,
.common-popup-2 .pop-alert .btn-box .btn-ok,
.common-popup-3 .pop-alert .btn-box .btn-confirm,
.common-popup-3 .pop-alert .btn-box .btn-ok,
.alert-popup .pop-alert .btn-box .btn-confirm,
.alert-popup .pop-alert .btn-box .btn-ok {
  background-color: #131722;
}
.common-popup .pop-alert .btn-box .btn-cancel,
.common-popup-2 .pop-alert .btn-box .btn-cancel,
.common-popup-3 .pop-alert .btn-box .btn-cancel,
.alert-popup .pop-alert .btn-box .btn-cancel {
  background-color: #999;
}
.common-popup .pop-alert .btn-report,
.common-popup .pop-alert .btn-blocked,
.common-popup .pop-alert .btn-edit,
.common-popup .pop-alert .btn-del,
.common-popup-2 .pop-alert .btn-report,
.common-popup-2 .pop-alert .btn-blocked,
.common-popup-2 .pop-alert .btn-edit,
.common-popup-2 .pop-alert .btn-del,
.common-popup-3 .pop-alert .btn-report,
.common-popup-3 .pop-alert .btn-blocked,
.common-popup-3 .pop-alert .btn-edit,
.common-popup-3 .pop-alert .btn-del,
.alert-popup .pop-alert .btn-report,
.alert-popup .pop-alert .btn-blocked,
.alert-popup .pop-alert .btn-edit,
.alert-popup .pop-alert .btn-del {
  width: 100%;
  font-size: 1.8rem;
  line-height: 2.8rem;
  font-weight: 500;
  letter-spacing: -0.012rem;
  text-align: center;
  background-color: #fff;
  padding: 1.4rem 2rem;
}
.common-popup .pop-alert .btn-report,
.common-popup .pop-alert .btn-edit,
.common-popup-2 .pop-alert .btn-report,
.common-popup-2 .pop-alert .btn-edit,
.common-popup-3 .pop-alert .btn-report,
.common-popup-3 .pop-alert .btn-edit,
.alert-popup .pop-alert .btn-report,
.alert-popup .pop-alert .btn-edit {
  border-bottom: 1px solid #e8e8e8;
}
.common-popup .pop-alert .btn-select,
.common-popup-2 .pop-alert .btn-select,
.common-popup-3 .pop-alert .btn-select,
.alert-popup .pop-alert .btn-select {
  display: block;
  width: 100%;
  font-size: 1.4rem;
  line-height: 2.8rem;
  letter-spacing: -0.009rem;
  font-weight: 500;
  color: #131722;
  text-align: center;
  border: 0;
  border-top: 1px solid #e8e8e8;
  padding: 1rem;
}
.common-popup .pop-alert.mypage-notice .content-box,
.common-popup-2 .pop-alert.mypage-notice .content-box,
.common-popup-3 .pop-alert.mypage-notice .content-box,
.alert-popup .pop-alert.mypage-notice .content-box {
  padding: 2rem 2rem 2.8rem;
}
.common-popup .pop-alert.mypage-notice .content-box h3,
.common-popup-2 .pop-alert.mypage-notice .content-box h3,
.common-popup-3 .pop-alert.mypage-notice .content-box h3,
.alert-popup .pop-alert.mypage-notice .content-box h3 {
  margin-bottom: 1.5rem;
  padding-bottom: 1.8rem;
  border-bottom: 1px solid #e8e8e8;
  font-size: 1.6rem;
  font-weight: 700;
  font-family: inherit;
}
.common-popup .pop-alert.mypage-notice .content-box .check-list,
.common-popup-2 .pop-alert.mypage-notice .content-box .check-list,
.common-popup-3 .pop-alert.mypage-notice .content-box .check-list,
.alert-popup .pop-alert.mypage-notice .content-box .check-list {
  font-size: 1.4rem;
  font-weight: 500;
  font-family: inherit;
}
.common-popup .pop-alert.mypage-notice .content-box .check-list > li,
.common-popup-2 .pop-alert.mypage-notice .content-box .check-list > li,
.common-popup-3 .pop-alert.mypage-notice .content-box .check-list > li,
.alert-popup .pop-alert.mypage-notice .content-box .check-list > li {
  position: relative;
  padding-left: 1rem;
  font-family: inherit;
  line-height: 1.5;
}
.common-popup .pop-alert.mypage-notice .content-box .check-list > li:before,
.common-popup-2 .pop-alert.mypage-notice .content-box .check-list > li:before,
.common-popup-3 .pop-alert.mypage-notice .content-box .check-list > li:before,
.alert-popup .pop-alert.mypage-notice .content-box .check-list > li:before {
  content: "";
  position: absolute;
  top: calc(50% - 0.2rem);
  left: 0;
  width: 0.3rem;
  height: 0.3rem;
  border-radius: 50%;
  background-color: #000;
}
.common-popup .pop-alert.mypage-notice .content-box .txt-area,
.common-popup-2 .pop-alert.mypage-notice .content-box .txt-area,
.common-popup-3 .pop-alert.mypage-notice .content-box .txt-area,
.alert-popup .pop-alert.mypage-notice .content-box .txt-area {
  margin-top: 1.5rem;
  padding: 1.2rem;
  background-color: #f0f0f0;
  font-size: 1.2rem;
  font-family: inherit;
}
.common-popup .pop-alert.mypage-notice .content-box .txt-area .notify-title,
.common-popup-2 .pop-alert.mypage-notice .content-box .txt-area .notify-title,
.common-popup-3 .pop-alert.mypage-notice .content-box .txt-area .notify-title,
.alert-popup .pop-alert.mypage-notice .content-box .txt-area .notify-title {
  font-weight: 500;
  font-family: inherit;
  line-height: 1.5;
}
.common-popup .pop-alert.mypage-notice .content-box .txt-area .notify-list,
.common-popup-2 .pop-alert.mypage-notice .content-box .txt-area .notify-list,
.common-popup-3 .pop-alert.mypage-notice .content-box .txt-area .notify-list,
.alert-popup .pop-alert.mypage-notice .content-box .txt-area .notify-list {
  font-family: inherit;
}
.common-popup .pop-alert.mypage-notice .content-box .txt-area .notify-list > li,
.common-popup-2 .pop-alert.mypage-notice .content-box .txt-area .notify-list > li,
.common-popup-3 .pop-alert.mypage-notice .content-box .txt-area .notify-list > li,
.alert-popup .pop-alert.mypage-notice .content-box .txt-area .notify-list > li {
  color: #999;
  font-family: inherit;
  line-height: 1.5;
}
.common-popup .pop-alert.mypage-notice .content-box .txt-area .notify-list + .notify-title,
.common-popup-2 .pop-alert.mypage-notice .content-box .txt-area .notify-list + .notify-title,
.common-popup-3 .pop-alert.mypage-notice .content-box .txt-area .notify-list + .notify-title,
.alert-popup .pop-alert.mypage-notice .content-box .txt-area .notify-list + .notify-title {
  margin-top: 1rem;
}

.common-popup-3 .pg-point-guide .alert-inner {
  overflow: hidden;
}

.common-popup-inner {
  background-color: #fff;
}

.du-pop-header {
  z-index: 990;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  left: 0;
  width: 100%;
  height: 48px;
  padding: 7px 18px 7px 12px;
  background-color: #fff;
  border-bottom: 1px solid #e8e8e8;
  box-sizing: border-box;
}
.du-pop-header .du-header-inner .header-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  font-weight: 700;
}
.du-pop-header .du-header-inner .btn-popup-close {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  font-size: 0;
  border: 0;
  background: url("/mo/assets/du/common/image/icon_popup_close.png") no-repeat center;
  background-size: 28px 28px;
}

.club-join .common-popup-inner,
.club-quit .common-popup-inner,
.club-notice .common-popup-inner,
.club-notice-before .common-popup-inner,
.club-notice-after .common-popup-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.club-join .du-pop-header,
.club-quit .du-pop-header,
.club-notice .du-pop-header,
.club-notice-before .du-pop-header,
.club-notice-after .du-pop-header {
  position: static;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}
.club-join .du-pop-header .du-header-inner,
.club-quit .du-pop-header .du-header-inner,
.club-notice .du-pop-header .du-header-inner,
.club-notice-before .du-pop-header .du-header-inner,
.club-notice-after .du-pop-header .du-header-inner {
  position: relative;
  height: 100%;
}
.club-join .du-pop-header .du-header-inner .btn-popup-close,
.club-quit .du-pop-header .du-header-inner .btn-popup-close,
.club-notice .du-pop-header .du-header-inner .btn-popup-close,
.club-notice-before .du-pop-header .du-header-inner .btn-popup-close,
.club-notice-after .du-pop-header .du-header-inner .btn-popup-close {
  right: 0;
}
.club-join .mypage-notice,
.club-quit .mypage-notice,
.club-notice .mypage-notice,
.club-notice-before .mypage-notice,
.club-notice-after .mypage-notice {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.du-dockbar-dimmend {
  position: fixed;
  z-index: 101;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s linear, visibility 0.3s linear;
}
.du-dockbar-dimmend.active {
  opacity: 1;
  visibility: visible;
}

.swiper-wrapper {
  overflow: visible;
}

@media screen and (max-width: 365px) {
  .du-footer .info .lyr .addr span {
    margin-right: 5px !important;
  }
  .du-footer .inf2 {
    height: 40px;
  }
  .du-footer .inf2 .inf_tel {
    font-size: 12px;
  }
  .du-footer .inf2 .inf_tel strong {
    font-size: 12px;
  }
  .du-footer .inf2 .inf_dt .tel em:before {
    width: 22px;
    height: 22px;
    margin-right: 1px;
    vertical-align: -7px;
    background: url(/mo/assets/du/common/image/mob_ic_footer_sprite.png) 100% -77px no-repeat;
    background-size: 322px;
  }
  .du-footer .inf2 .inf_dt .kakao {
    margin-left: 3px;
  }
  .du-footer .inf2 .inf_dt .kakao em:before {
    width: 22px;
    height: 22px;
    margin-right: 1px;
    vertical-align: -6px;
    background: url(/mo/assets/du/common/image/mob_ic_footer_sprite.png) 100% -97px no-repeat;
    background-size: 322px;
  }
  .du-footer .info .lyr .trm a {
    margin-right: 2px;
  }
}
.app-download-event .blind {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.app-download-event .event-section {
  position: relative;
}
.app-download-event .img-box img {
  width: 100%;
}
.app-download-event .event-section01 .btn-coupon {
  position: absolute;
  width: 90%;
  height: 8%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 8.8%;
}
.app-download-event .event-section02 .app-box {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 28.2%;
  width: 79%;
  height: 22%;
  display: flex;
  justify-content: space-between;
}
.app-download-event .event-section02 .app-box > a {
  width: 49%;
  height: 100%;
}
.app-download-event .event-section02 .form-box {
  position: absolute;
  width: 79%;
  height: 6.5%;
  bottom: 20%;
  left: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
}
.app-download-event .event-section02 .form-box fieldset {
  height: 100%;
}
.app-download-event .event-section02 .form-box input {
  float: left;
  width: 31.8%;
  height: 100%;
  border: 0;
  background-color: #fff;
  color: #999999;
  font-size: 14px;
  text-align: center;
  box-sizing: border-box;
}
.app-download-event .event-section02 .form-box label + label input {
  margin-left: 2.25%;
}
.app-download-event .event-section02 .btn-agree {
  position: absolute;
  width: 79%;
  height: 8.5%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 9.5%;
}
.app-download-event .event-section03 .btn-push-coupon {
  position: absolute;
  width: 90%;
  height: 8.5%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 8.6%;
}
.app-download-event .event-section05 .btn-join-club {
  position: absolute;
  width: 90%;
  height: 10.5%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 11%;
}

.ee_swiper-custom[data-swipertype=ty5] .ee_zoom-view .swiper-zoom-container img {
  max-width: initial;
  max-height: initial;
}

.du-modal-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  z-index: 990;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0.3s ease-in, opacity 0.3s ease-in;
}
.du-modal-popup .du-modal-popup-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 80vh;
  max-width: calc(100% - 20px);
  background-color: #fff;
  box-shadow: 4px 4px rgba(0, 0, 0, 0.3);
}
.du-modal-popup .du-modal-popup__close {
  position: absolute;
  top: 0;
  right: 0;
  width: 52px;
  height: 52px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 2;
}
.du-modal-popup .du-modal-popup__close:before, .du-modal-popup .du-modal-popup__close:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 26px;
  width: 23px;
  height: 1px;
  margin: 0 0 0 -10px;
  background: #212121;
}
.du-modal-popup .du-modal-popup__close:before {
  transform: rotate(-45deg);
}
.du-modal-popup .du-modal-popup__close:after {
  transform: rotate(45deg);
}
.du-modal-popup .du-modal-popup__button {
  font-size: 13px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  background-color: #333;
  box-sizing: border-box;
}
.du-modal-popup .du-modal-popup__button--dark {
  background-color: #000;
}
.du-modal-popup .du-modal-popup-body {
  position: relative;
  flex-grow: 1;
  flex-shrink: 1;
  overflow: auto;
}
.du-modal-popup .du-modal-popup-cta {
  display: flex;
  flex-grow: 0;
  flex-shrink: 0;
}
.du-modal-popup .du-modal-popup-cta > * {
  flex: 1;
}
.du-modal-popup .du-modal-popup-cta .du-modal-popup__button {
  white-space: nowrap;
}
.du-modal-popup.is-open {
  opacity: 1;
  visibility: visible;
}

.du-modal-bottom-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  z-index: 990;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0.3s ease-in, opacity 0.3s ease-in;
}
.du-modal-bottom-popup .du-modal-popup-container {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 30px 15px 20px 15px;
  max-height: calc(100vh - 40px);
  transform: translate(0, 100%);
  transition: transform 0.3s ease-out;
  background-color: #fff;
  border-top: 1px solid #555;
  box-sizing: border-box;
}
.du-modal-bottom-popup .du-modal-popup__close {
  position: absolute;
  top: -17px;
  left: 50%;
  transform: translateX(-50%);
  width: 67px;
  height: 17px;
  background: url(/mo/assets/common/image/icons/etc/ico-common-modal.svg) no-repeat 0 0/100%;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 2;
}
.du-modal-bottom-popup.is-open {
  opacity: 1;
  visibility: visible;
}
.du-modal-bottom-popup.is-open .du-modal-popup-container {
  transform: translate(0, 0);
}

.du-modal-full-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 990;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0.2s ease-in, opacity 0.2s 0.2s ease-in;
}
.du-modal-full-popup .du-modal-popup-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.du-modal-full-popup .du-modal-popup__close {
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
  height: 45px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 2;
}
.du-modal-full-popup .du-modal-popup__close:before, .du-modal-full-popup .du-modal-popup__close:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 22px;
  width: 20px;
  height: 1px;
  margin: 0 0 0 -10px;
  background: #212121;
}
.du-modal-full-popup .du-modal-popup__close:before {
  transform: rotate(-45deg);
}
.du-modal-full-popup .du-modal-popup__close:after {
  transform: rotate(45deg);
}
.du-modal-full-popup .du-modal-popup-body {
  position: relative;
  flex-grow: 1;
  flex-shrink: 1;
  overflow: auto;
}
.du-modal-full-popup.is-open {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.du-modal-full-popup.bottom-to-top .du-modal-popup-container {
  transform: translate(0, 100%);
  transition: transform 0.2s ease-in;
}
.du-modal-full-popup.bottom-to-top.is-open .du-modal-popup-container {
  transform: translate(0, 0);
}
.du-modal-full-popup.du-modal--gray .du-modal-popup-container {
  background-color: #f7f7f7;
}

.swiper--common-notice {
  width: 300px;
}
.swiper--common-notice .swiper-slide a {
  display: block;
}
.swiper--common-notice .swiper-slide a img {
  max-width: 100%;
}
.swiper--common-notice__pagination {
  position: absolute;
  bottom: 11px;
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
}
.swiper--common-notice__pagination .pagination-bullet {
  display: block;
  width: 6px;
  height: 6px;
  border: none;
  padding: 0;
  border-radius: 50% 50%;
  background-color: #fff;
  text-indent: 100%;
  opacity: 0.5;
  overflow: hidden;
}
.swiper--common-notice__pagination .pagination-bullet + .pagination-bullet {
  margin-left: 6px;
}
.swiper--common-notice__pagination .pagination-bullet-active {
  opacity: 1;
}
.swiper--common-notice__prev, .swiper--common-notice__next {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 40px;
  z-index: 10;
  margin-top: -20px;
  visibility: hidden;
  opacity: 0;
}
.swiper--common-notice__prev:before, .swiper--common-notice__next:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  transform: rotate(45deg);
  border: 1px solid #a5a9b4;
  box-sizing: border-box;
}
.swiper--common-notice__prev {
  left: 0;
}
.swiper--common-notice__prev:before {
  margin-left: -4px;
  border-width: 0 0 1px 1px;
}
.swiper--common-notice__next {
  right: 0;
}
.swiper--common-notice__next:before {
  margin-left: -12px;
  border-width: 1px 1px 0 0;
}
.swiper--common-notice.swiper-container-initialized .swiper--common-notice__prev,
.swiper--common-notice.swiper-container-initialized .swiper--common-notice__next,
.swiper--common-notice.swiper-container-initialized .swiper--common-notice__pagination {
  visibility: visible;
  opacity: 1;
}

.du-sns-share {
  padding: 20px 10px;
}
.du-sns-share .provider-list {
  display: flex;
  justify-content: space-around;
}
.du-sns-share .provider-list .provider-item {
  flex: 1;
}
.du-sns-share .provider-list .provider-item .provider {
  width: 100%;
}
.du-sns-share .provider-list .provider-item .provider > img {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0 auto;
}
.du-sns-share .provider-list .provider-item .provider__name {
  display: block;
  margin: 5px -10px 0;
  font-size: 12px;
  line-height: 18px;
  color: #555;
  text-align: center;
}

.du-page-navigation {
  height: 100%;
  box-sizing: border-box;
}
.du-page-navigation .du-breadcrumb {
  display: flex;
  padding: 15px;
}
.du-page-navigation .du-breadcrumb__item {
  font-size: 12px;
  position: relative;
  line-height: 15px;
  color: #212121;
  text-transform: uppercase;
}
.du-page-navigation .du-breadcrumb__item + .du-breadcrumb__item {
  padding-left: 14px;
}
.du-page-navigation .du-breadcrumb__item + .du-breadcrumb__item:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 5px;
  width: 4px;
  height: 4px;
  margin-top: -2px;
  border: 1px solid transparent;
  border-color: transparent #999 #999 transparent;
  transform: rotate(-45deg) translateY(-50%);
}
.du-page-navigation .du-category-nav {
  overflow: hidden;
  height: 100%;
  max-height: calc(100% - 45px);
}
.du-page-navigation .du-category-nav a {
  display: inline-block;
  height: auto;
  padding-top: 1px;
  font-size: 19px;
  line-height: 39px;
  font-family: "Georgia", "Apple SD Gothic Neo", sans-serif;
  letter-spacing: -0.2px;
}
.du-page-navigation .du-category-nav a em {
  display: inline-block;
  margin-left: 8px;
}
.du-page-navigation .du-category-nav a.on {
  position: relative;
}
.du-page-navigation .du-category-nav a.on:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 20px;
  border-bottom: 1px solid #212121;
  transform: translateY(-50%);
  box-sizing: border-box;
}
.du-page-navigation .du-category-nav a.none.on:after {
  display: none;
}
.du-page-navigation .du-category-nav a.none.red {
  color: #df0000;
}
.du-page-navigation .du-category-nav ul {
  padding: 15px 15px 15px 30px;
  box-sizing: border-box;
}
.du-page-navigation .du-category-nav ul:last-child {
  padding-bottom: 20px;
}
.du-page-navigation .du-category-nav ul + ul:before {
  content: "";
  display: block;
  width: 20px;
  margin: 18px 0;
  border-top: 1px solid #ccc;
}
.du-page-navigation .du-category-nav > ul {
  position: relative;
  transition: transform 0.3s ease-out;
  height: 100%;
}
.du-page-navigation .du-category-nav > ul.is-extend {
  transform: translate(-100%, 0);
}
.du-page-navigation .du-category-nav > ul > li {
  position: static;
}
.du-page-navigation .du-category-nav .dep2,
.du-page-navigation .du-category-nav .dep3 {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.01s ease-out, visibility 0.01s ease-out;
  transition-delay: 0.3s;
}
.du-page-navigation .du-category-nav .dep2 .back:before,
.du-page-navigation .du-category-nav .dep3 .back:before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 14px;
  margin-right: 5px;
  background: url(../../../../images/common/icon.png) no-repeat -279px -87px;
  background-size: auto 500px;
}
.du-page-navigation .du-category-nav .dep2.on,
.du-page-navigation .du-category-nav .dep3.on {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
  overflow-x: hidden;
  overflow-y: auto;
}
.du-page-navigation .du-category-nav .dep2.on > ul,
.du-page-navigation .du-category-nav .dep3.on > ul {
  overflow: visible;
  min-height: 100%;
  height: auto;
}
.du-page-navigation .du-category-nav .dep2 > ul,
.du-page-navigation .du-category-nav .dep3 > ul {
  transition: transform 0.3s ease-out;
  height: 100%;
  overflow: hidden;
}
.du-page-navigation .du-category-nav .dep2.is-extend > ul,
.du-page-navigation .du-category-nav .dep3.is-extend > ul {
  transform: translate(-100%, 0);
}